Update-Wahn?! Addon Profile Switcher

  • Um Rückfragen vorzubeugen, bitten wir um folgende Angaben:

    • Thunderbird-Version: 60.7
    • Betriebssystem + Version: Windows 7
    • Kontenart (POP / IMAP): beides
    • Postfach-Anbieter (z.B. GMX): verschiedene
    • Eingesetzte Antiviren-Software: Avira
    • Firewall (Betriebssystem-intern/Externe Software):
    • Router-Modellbezeichnung (bei Sende-Problemen):


    Hallo, ich habe ein Problem mit den ständigen (Zwangs-)Updates. Hieß es nicht mal, Thunderbird

    wird nicht weiter entwickelt???

    Nun überraschte mich mein PC wieder mit einem Versionssprung von 52.9 auf 60.7

    und wieder gehen einige Addons nicht.

    Warum??? Was soll das. Können die einen nicht mal einigermaßen kontinuierlich arbeiten lassen?


    Speziell geht es um das Addon "Profile Switcher". Ich kann auf viele Addons (zeitweise?)

    verzichten, aber das ist nun mal ziemlich zentral, wenn man wie ich 4 Profile benötigt

    und so einfach umschalten kann ohne TB beenden zu müssen.

    In 3 (alten) Profilen geht das Addon (scheinbar noch?). Nun habe ich ein neues Profil angelegt

    (mußte sein), und ich kann das Addon nicht installieren,

    Meldung: "es ist nicht mit Version 60.7 komatibel". Aha.

    Es geht auch nicht, wenn ich Thunderbird ganz zurück setze auf 52.9 und das Addon

    installiere unddann wieder updaten lasse auf 60.6 oder 60.7.

    In den drei alten Profilen geht der Profile-Switcher,

    im nigelnagelneuen Profil wird es wieder angemeckert und deinstalliert.


    Meine Fragen: Blockiert da eventuell irgendwas neues, was wieder in dem neuen Profil drin ist

    (es ist ganz leer!!! noch nicht mal Konten enthält es, das wollte ich grade erst anfangen abzutippen).

    Lohnt es eventuell, 14 Tage zu warten, bis das Addon repariert ist(?) - oder fällt es demnächst

    in den anderen 3 Profilen auch aus? Ich könnte durchaus damit leben, den TB ganz auf

    Version 52.9 zu fahren, allerdings updatet der ja immer zwangsweise.


    Hat jemand ähnliche Erfahrungen oder einen Tip?

    (Den ergooglelten Tip mit der Pref-Einstellung habe ich schon geprüft,

    der Wert stand schon standardmäßig auf "false" auf den man ihn eigentlich setzen sollte).


    Gruß Bernd

  • alfware17

    Changed the title of the thread from “Update-Wahn?!” to “Update-Wahn?! Addon Profile Switcher”.
  • Laut der Erweiterungsseite sollte der Profile Switcher mit TB 60 kompatibel sein.


    Allerdings sagt der Entwickler auf der gleichen Seite:

    Quote

    N.B. this extension will not be compatible with Firefox versions > 52, due to the changes decided by Mozilla in extensions support with Firefox

  • Läuft bei mir auf der aktuellen Version völlig problemlos.


    Es gibt einen laaaangen Threwad zum Thema angepasste Add Ons an die 60er Versionen hier im Forum.


    Die meisten laufen mittlerweile wieder problemlos.

    Gruß Thomas